<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Patterns in Javascript. Lesson 5. ITEA-JS PROFESSIONAL</title>
  <link rel="stylesheet" href="css/normalize.css" />
  <link rel="stylesheet" href="css/style.css" />
</head>
<body>
  <div class="wrap MusicBoxWrap">
    <div class="MusicBox" id="MusicBox"></div>
    <div class="MusicPlayList" id="MusicPlayList">2</div>
    <div class="MusicPlaying">
      <h3>Now playing:</h3>
      <div class="song__playing" id="MusicPlaying">
        <div class="song__name">
         
        </div>
        <div class="song__creator">
          
        </div>
        <div class="song__duration">
         
        </div>
      </div>
    </div>
  </div>
  <div class="wrap" id="MusicBox"></div>
  <script src="js/bundle.js"></script>
</body>
</html>
